.Orders {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding-top: 105px;
    padding-bottom: 50px;
}

.OrdersContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;

    width: 1210px;
    height: 100%;

    border-radius: 15px;
    background: #F2F0EB;
}

.OrdersListContent {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    padding: 10px 40px;
    gap:10px;
    width: 100%;
    height: 100%;
    
}

.Header {
    display: grid;
    grid-template-columns: auto auto;
    align-items: center;
    width: 100%;
}

.SelectBox {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 30px;
}

.OrdersList {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    width: 100%;
    height: 100%;
    padding: 10px 0;
    overflow: auto;
}

.OrdersStatus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.OrdersStatus > div {
    width: 150px;
}

.Paginator {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 40px;
}

.Paginator > div {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
}

.OrderHeader {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

.OrderDetailsContainer {
    display: grid;
    grid-template-rows: auto 60px;
    width: 1210px;
    height: 100%;
    gap: 10px;

    border-radius: 15px;
    background: #F2F0EB;
    
}

.OrderDetailsContent {
    display: grid;
    grid-template-rows: 70px 100px 40px auto;
    width: 100%;
    height: 100%;
    padding: 0 40px;
    gap: 10px;
    overflow: hidden;
}

.OrderDetailsHeader {
    display: grid;
    grid-template-columns: 50px auto 50px;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    gap: 5px;
    padding: 10px 0;
}

.OrderDetailsHeader > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.OrderDetaisInfo {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 40px;
    width: 100%;
    height: 100%;

    border-radius: 15px;
    background: #FFF;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.25);
}

.OrderDetailsInfoContent {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.OrderDetailsParticipants {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 0;
    gap: 10px;
    height: 100%;
    overflow: auto;
}

.OrderDetailsFooter {
    display: grid;
    grid-template-columns: 200px auto 200px;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 60px;

    border-radius: 0px 0px 15px 15px;
    background: #FFF;
    box-shadow: 0px -2px 4px 0px rgba(0, 0, 0, 0.25);
    padding: 0 40px;

}

.OrderDetailsFooterButtons {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 20px;
}
.OrderDetailsFooterButtons > button {
    width: 200px;
}

.OrderDetailsFooterStatus {
    width: 100px;
}